<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Contents</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Create %#@type@ Document with %#@text@</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Create Text Document</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Creates a new document with the specified text.</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Documents</key>
	<string>書類</string>
	<key>Files</key>
	<string>ファイル</string>
	<key>Language</key>
	<string>言語モード</string>
	<key>Open %#@files@</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Open Files</key>
	<string>開いているファイル</string>
	<key>Opens the specified files in Nova.</key>
	<string>--$$ STRING IS MISSING $$--</string>
	<key>Text</key>
	<string>テキスト</string>
</dict>
</plist>
